Subject: bug#2135: 23.0.60; Rmail's `g' command marks old messages ``unseen''

From: Richard M Stallman <[email-masked]>
Date: Sun, 01 Feb 2009 01:30:21 -0500

I think this means that the right place to set the "unseen" attribute
is when _creating_ the header field that records the attributes.